body {
	font-family: "Roboto", sans-serif;
}
.fs h1 {
	font-family: "Roboto Bold";
	font-weight: 900;
	font-size: 60px;
	line-height: 1.3;
	letter-spacing: 0.04em;
	text-shadow: none;
	text-transform: uppercase;
}
.header-top a {
	display: inline-block;
    margin-left: 30px;
}
#address-top {
    font-weight: 500;
	font-size: 15px;
	text-shadow: none;
}
.navigation ul li a:not(.navigation__phone).current, .navigation ul li a:not(.navigation__phone):hover  {
	background-color: #569F33;
	border-radius: 4px;
}
.header-top a:hover {
	text-decoration: none;
	opacity: 0.9;
	color: #fff;
	border-bottom-color: transparent;
}
nav ul li a {
	font-family: "Roboto", sans-serif;
	letter-spacing: 0.5px;
}
.navigation ul li a:not(.navigation__phone) {
	padding: 0px 15px;
}
nav ul li.active a {
	color: #fff;
}
.header .logo {
	min-height: 0;
	margin-bottom: 0;
	padding: 5px;
}
.header .logo img {
	margin-bottom: 0;
	max-height: 60px;
}
.header-middle .container {
	background-color: #fff;
}
nav.navigation {
	text-align: right;
	margin-top: 0;
    line-height: 70px;
    box-sizing: content-box;
    display: block;
    padding: 0;
}
.fs form {
	/*border: 2px solid #fff;*/
}
form {
	background: #4C77B3 !important;
}
::-webkit-input-placeholder { /* Edge */
    font-family: "Montserrat", sans-serif;
    color: #969696;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-family: "Montserrat", sans-serif;
    color: #969696;
}

::placeholder {
  	font-family: "Montserrat", sans-serif;
    color: #969696;
}
[type=submit] {
	background: #569F33;
	font-family: Montserrat;
}
[type=submit]:hover {
	opacity: 0.9;
}
.form-title {
	line-height: 1.1;
	font-size: 28px;
}
p.lead {
	color: #FFB400;
	text-shadow: none;
	font-weight: bold;
}
ul.lead-ul {
	font-size: 22px;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
ul.lead-ul li::before {
  	content: "";
  	height: 8px;
    width: 8px;
    border-radius: 6px;
    margin-right: 1em;
    background-color: #FFB400;
    display: inline-block;
    margin-bottom: 3px;
}
.pontoon-title {
	font-family: "Roboto Bold";
	color: #4C77B3;
}
.questions .tabs-headers a {
	font-family: "Roboto", sans-serif;
	text-transform: initial;
}
.questions .tabs-headers a {
	border-bottom: 1px dashed #8C8C8C;
}
.questions .tabs-headers a:not(.current):hover {
	color: #569F33;
	border-bottom: 1px dashed #8C8C8C;
}
.accordion-tab__title:hover {
	color: #000;
}
.opened .accordion-tab__title:hover {
	color: #fff;
}
.accordion-tab.opened {
	background: #4C77B3;
}
.accordion-tab__title>div {
	font-family: "Roboto", sans-serif;
}
.footer {
	background: #F9F9F9;
	color: #000;
	border-top: 2px solid #298DCF;
}
.footer-title {
	color: #298DCF;
	font-family: "Roboto", sans-serif;
	margin-bottom: 10px;
}
.footer img {
	height: 60px;
	margin-top: 10px;
}
.questions {
	background: #F8F8F8;
}
.accordion-tab__content {
	font-family: Roboto;
}
.footer a {
	color: #000;
	font-family: "Roboto", sans-serif;
	border-bottom: none;
}
.footer a:hover {
	color: #569F33;
}
.footer, .footer-contact {
	font-family: "Roboto", sans-serif;
}
.footer-contact>.icon, #footer-mail {
	color: #298DCF;
}
.icon-phone2 {
	padding-top: 10px;
}
.footer-block:after {
	display: none;
}
#content {
	margin-top: 50px;
}
.element-content {
	margin-bottom: 10px;
	border: 1px solid rgba(76, 119, 179, 0.2);
	padding: 5px;
	border-radius: 4px;
}
.element-content img {
	width: 100%;
}
.element-content p {
	color: #3D3D3D;
	font-size: 13px;
}
p.subtitle {
	font-family: "Roboto";
	font-weight: bold;
	font-size: 22px;
}
.element-content .btn {
	line-height: 1.3;
	width: 100%;
    padding: 6px 12px;
    font-family: Roboto;
    letter-spacing: 2.4px;
    margin-top: 50%;
    background: #569F33;
}
.element-content .btn:hover {
	color: #fff;
	background-color: green;
}
.slick-next:before, .slick-prev:before {
	background-color: #FFB400;
	padding: 5px;
	border-radius: 20px;
	width: 40px;
	height: 40px;
	display: flex;
	font-size: 18px;
	justify-content: center;
	align-items: center;
}
.slick-next, .slick-prev {
	width: auto;
	height: auto;
}
.slick-next:before {
	font-family: FontAwesome;
	content: "\f054";
}
.slick-prev:before {
	font-family: FontAwesome;
	content: "\f053";
}
.slick-slide img {
	margin: auto;
}
.slider {
	margin-bottom: 30px;
}
.modal-content {
	background: #4C77B3;
}
#person {
	padding: 0 15px;
	background-image: none;
}
.navigation a:focus, .navigation a:visited {
	text-decoration: none;
}
.header-text {
	text-align: center;
    font-size: 33px;
    font-weight: 600;
    margin-bottom: 20px;
}
#prich-header{
	margin-top: 20px;
}

.img-prichal {
	width:80% !important;
}

@media only screen and (max-width: 767px) {
	.fs h1 {
		font-size: 37px;
	}
	ul.lead-ul {
		padding-left: 20px;
	}
	#jumbotron2 {
		height: 400px !important;
	}
	.element-content .btn {
		margin-top: 0;
	}
	.element-content {
		margin-bottom: 30px;
	}
	.modal {
		padding-right: 0 !important;
	}
	#navig {
		width: 100%;
	}
	#navig a {
		text-align: center;
	}
	.slick-next {
		right: 0;
	}
	.slick-prev {
		left: 0;
	}
}
@media (min-width: 1500px) {
	.newcontainer {
		padding: 0 19%;
	}
	#faqform2 {
		float: right;
	}
}

@media (min-width:1024px) and (max-width:1279px) {
	
	.fs h1 {
		font-size: 48px;
	}
	
}